0.4
~~~

o A robust watchdog sending a SIGTERM or SIGKILL after a timeout
o Added support of user, pid and network namespaces


0.3
~~~

o Add the possibility to run a program as a daemon
o Add the setting of an alarm timer
o Add nice level setting
o Allow changing the scheduling policy and its priority


0.2
~~~

o Include the COPYING file in the RPM
o Add chroot support
o Add the possibility to change the UID and GID


0.1
~~~

o First release
